#header .container{
  height: auto;
  overflow: auto;
}
#header h1{
  padding: 5px;
  font-size: 18px;
  line-height: 30px;
}
#header ul{
  position:static;
  margin-top: 15px;
  border-bottom: 1px solid #023860;
}
#header ul li{
  display: block;
}
#header ul li a{
  float: none;
  margin: 0;
  border-radius:0;
  padding: 0;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  font-size: 15px;
  text-align: center;
  border-top: 1px solid #FFFFFF;
}

#main{
  padding: 5px;
}

.photogallery{
  padding: 20px 0;
  border-left:0;
}
.photogallery:hover{
  border-left:0;
}
.photogallery h3{
  margin: 0;
}
.photogallery img{
  float: right;
}
.photogallery .intro{
  display: none;
}

.gallery, .youtube{
  width: 46%;
  height: 110px;
  margin: 10px 2%;
}
.gallery:hover, .youtube:hover{
  box-shadow: 0 0 10px #000;
  transition: .3s box-shadow;
}

#main .youtube img{
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -33px;
  margin-top: -33px;
  width: 66px !important;
  height: 63px !important;
  max-width:63px;
}

.result .year{ display: block; float: left; width: 20%; }
.result .award{ display: block; float: left; width: 40%; }
.result .name{ display: block; float: left; width: 40%; }
.result .details{ display: none; }

#mobilenavlink{
  display: block;
  float: right;
  margin: 10px 5px 0 5px;
}

#nav.mobilegone{
  height: 0;
  overflow: hidden;
  transition: .3s height;
}
#nav.mobilehere{
  border-bottom: 45px solid #FFFFFF;
}


#sidebar{
  float: none;
  width: 100%;
  margin-bottom: 15px;
}
#sidebar a{
  text-align:center;
}
#has_sidebar{
  margin-left: 0;
}








